FOR/SW:(/RO)/OBJ:M 11MR
FOR/SW:(/RO)/OBJ:A 11AR
FOR/SW:(/RO)/OBJ:L 11LR
FOR/SW:(/RO) FSUB
MAC RSX
LINK/OPTIONS/MULTI/TASK:LB:[11,2]FLEX M A L FSUB RSX
LIBR=SYSRES:RO
ACTFIL=5
ASG=TI:1
ASG=TI:2
TASK=...FLE
/
